.aheto-navbar--kunst__additional .aheto-navbar--inner {
	text-align: center;
	-webkit-transition: none;
	-o-transition: none;
	transition: none
}

.aheto-navbar--kunst__additional .aheto-navbar--inner.kunst--fixed__additional {
	position: fixed;
	padding: 0px;
	left: 0;
	right: 0;
	z-index: 9999
}

.aheto-navbar--kunst__additional .aheto-navbar--inner.kunst--fixed__additional .aheto-navbar--kunst-menu-additional.transparent_white {
	opacity: 1;
	box-shadow: 0 2px 8px 0 rgba(185, 185, 185, 0.5);
/*
	border-right: 1px solid var(--c-active);
	border-left: 1px solid var(--c-active);
	border-bottom: 1px solid var(--c-active)
*/
}

.aheto-navbar--kunst__additional .aheto-navbar--inner.kunst--fixed__additional .aheto-navbar--kunst-menu-additional.transparent_black {
	opacity: 1;
	border-right: 1px solid var(--c-light);
	border-left: 1px solid var(--c-light);
	border-bottom: 1px solid var(--c-light)
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional.transparent_white {
	background: var(--c-light);
	-webkit-transition: opacity .33s ease-in-out;
	-o-transition: opacity .33s ease-in-out;
	transition: opacity .33s ease-in-out
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional.transparent_black {
	background: var(--c-black);
	-webkit-transition: opacity .33s ease-in-out;
	-o-transition: opacity .33s ease-in-out;
	transition: opacity .33s ease-in-out
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul {
	text-align: center;
	margin-bottom: 0
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li {
	display: inline-block;
	padding: 25px 25px 21px
}

@media only screen and (max-width:1024px) {
	.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li {
		padding: 25px 15px 21px
	}
}

@media screen and (max-width:767px) {
	.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li {
		padding: 5px 15px 1px
	}
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li a {
	display: inline-block;
	color: var(--c-dark);
	text-decoration: none;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	position: relative
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li a::before {
	content: '';
	display: block;
	height: 4px;
	width: 0;
	background: var(--c-active);
	position: absolute;
	top: -27px;
	right: 0;
	-webkit-transition: width .5s cubic-bezier(.25, .8, .25, 1) 0s;
	-o-transition: width .5s cubic-bezier(.25, .8, .25, 1) 0s;
	transition: width .5s cubic-bezier(.25, .8, .25, 1) 0s
}

@media screen and (max-width:767px) {
	.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li a::before {
		top: -5px
	}
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li:hover > a {
	color: var(--c-active)
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li:hover > a::before {
	width: 100%;
	left: 0;
	right: auto
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li.current-menu-item > a,
.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li.current-menu-parent > a {
	color: var(--c-active)
}

.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li.current-menu-item > a::before,
.aheto-navbar--kunst__additional .aheto-navbar--kunst-menu-additional ul li.current-menu-parent > a::before {
	width: 100%;
	left: 0;
	right: auto
}
